<ion-view title="Agosto" id="page207">
  <ion-content padding="true" class="has-header">
    <h1 id="agosto-heading195" style="color:#000000;text-align:center;">Agosto</h1>
    <div>
      <img src="img/zATkDqAS0qZiDEPX8cJg_Agosto.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="height: 30px;"></div>
    <div id="agosto-markdown171" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(La 'A', letra inicial de la palabra) La mano en 'A' con la palma hacia adelante realiza pequeños movimientos hacia los lados.</p>
    </div>
    <a ui-sref="septiembre()" id="agosto-button490" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="julio()" id="agosto-button491" class="button button-assertive button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>